Tweets
Tweet retweeters
People who retweeted a tweet.
GET/v1/tweets/{id}/retweeters15 credits per profile returned
Path parameters
| Field | Type | Required | Description |
|---|---|---|---|
id | string | Required | Numeric tweet id. |
Query parameters
| Field | Type | Required | Description |
|---|---|---|---|
cursor | string | Optional | Pagination cursor from the previous page's cursor. Omit for the first page. |
Request
curl https://api.xautodm.com/v1/tweets/1849271234567890123/retweeters \ -H "Authorization: Bearer $XAUTODM_API_KEY"
Response
Response
{
"data": {
"count": 100,
"users": [
{ "id": "44196397", "handle": "elonmusk", "name": "Elon Musk",
"followers": 200000000, "verified": true, "can_dm": false },
...
],
"cursor": "HBaAgL...=="
},
"meta": { "credits_charged": 500, "credits_remaining": 49500, "request_id": "req_..." }
}Errors use one shape for every endpoint. See errors and rate limits.